<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chess</title>
    <link rel="stylesheet" href="../CSS/css/Chess.css">
</head>
<body>
    <div>
        <div>
            <div class="box">&#9814</div>
            <div class="box black">&#9816</div>
            <div class="box">&#9815</div>
            <div class="box black">	&#9812</div>
            <div class="box">&#9813</div>
            <div class="box black">&#9815</div>
            <div class="box">&#9816</div>
            <div class="box black">&#9814</div>
    
        </div>
        <div>
        <div class="box black">&#9817</div>
        <div class="box">&#9817</div>
        <div class="box black">&#9817</div>
        <div class="box">&#9817</div>
        <div class="box black">&#9817</div>
        <div class="box">&#9817</div>
        <div class="box black">&#9817</div>
        <div class="box">&#9817</div>
    
        </div>
        

    </div>
    <div>
        <div>
            <div class="box"></div>
            <div class="box black"></div>
            <div class="box"></div>
            <div class="box black"></div>
            <div class="box"></div>
            <div class="box black"></div>
            <div class="box"></div>
            <div class="box black"></div>
    
        </div>
        <div>
        <div class="box black"></div>
        <div class="box"></div>
        <div class="box black"></div>
        <div class="box"></div>
        <div class="box black"></div>
        <div class="box"></div>
        <div class="box black"></div>
        <div class="box"></div>
    
        </div>
        

    </div>
    <div>
        <div>
            <div class="box"></div>
            <div class="box black"></div>
            <div class="box"></div>
            <div class="box black"></div>
            <div class="box"></div>
            <div class="box black"></div>
            <div class="box"></div>
            <div class="box black"></div>
    
        </div>
        <div>
        <div class="box black"></div>
        <div class="box"></div>
        <div class="box black"></div>
        <div class="box"></div>
        <div class="box black"></div>
        <div class="box"></div>
        <div class="box black"></div>
        <div class="box"></div>
    
        </div>
        

    </div>
    <div>
        <div>
            <div class="box">&#9823</div>
            <div class="box black">&#9823</div>
            <div class="box">&#9823</div>
            <div class="box black">&#9823</div>
            <div class="box">&#9823</div>
            <div class="box black">&#9823</div>
            <div class="box">&#9823</div>
            <div class="box black">&#9823</div>
    
        </div>
        <div>
        <div class="box black">&#9820</div>
        <div class="box">&#9822</div>
        <div class="box black">&#9821</div>
        <div class="box">&#9819</div>
        <div class="box black">&#9818</div>
        <div class="box">&#9821</div>
        <div class="box black">	&#9822</div>
        <div class="box">&#9820</div>
    
        </div>
        

    </div>
    


    
</body>
</html>